html {
	height: 100%;
}
body {
	height: 100%;
	font-family: 'Lato', sans-serif;
	color: #2f2f2f;
}
h1,
h2,
h3 {
	font-family: 'Playfair Display', serif;
}
h2,
h3 {
	font-size: 32px;
	text-align: center;
}
h2 {
	margin-bottom: 55px;
	text-transform: uppercase;
}
header,
section {
	position: relative;
	margin: 15px;
}
section:not(:last-child)::after {
	content: url(../images/hr.png);
	display: block;
	margin: 75px 0;
	text-align: center;
}

.grid {
	display: grid;
	width: 1300px;
	max-width: 100%;
	height: 100%;
	margin: auto;
	grid-template-rows: auto 1fr auto;
}

.header {
	max-height: 700px;
	background: url(../images/header-bg.jpg);
}
.header::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .45);
}
.header::after {
	content: "";
	display: block;
	padding-top: 60%;
}
.header nav {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
.header .items {
	display: flex;
	justify-content: center;
	max-height: 20px;
	padding: 40px 0;
	column-gap: 27px;
	background: rgba(0, 0, 0, .35);
}
.header .item {
	color: #fff;
	text-decoration: none;
	font-family: 'Playfair Display', serif;
	font-weight: 700;
}
.header .item:hover {
	color: #f5d76e;
}
.header .item.activ {
	color: #f5d76e;
	font-weight: 900;
}
.header .logo {
	position: relative;
	top: -35px;
}
.header .promo {
	position: absolute;
	top: 100px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 50%;
	height: 82%;
	padding-left: 170px;
	box-sizing: border-box;
}
.header .title {
	font-weight: 700;
	color: #f5d76e;
	font-size: 48px;
}
.header .text {
	margin: 20px 0 50px;
	line-height: 24px;
	font-family: 'Lato', sans-serif;
	font-size: 16.5px;
	color: #fff;
}
.header .button {
	padding: 15px 57px;
	border: 2px solid #fff;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
}

.about {
	text-align: center;
}
.about h3 {
	padding: 70px 0 30px 0;
	line-height: 25px;
}
.about p {
	line-height: 24px;
}

.menu .flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0px -20px;
}
.menu .item {
	flex-basis: 33.333%;
	padding: 0 20px;
	box-sizing: border-box;
}
.menu .dish {
	position: relative;
}
.menu img {
	max-width: 100%;
	height: 295px;
	object-fit: cover;
}
.menu .name {
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	background-color: rgba(236, 236, 236, .85);
	text-transform: uppercase;
	transition: .5s;
	font-size: 40px;
}
.menu .dish:hover .name {
	background-color: rgba(245, 215, 110, .85);
	transition: .5s;
}
.menu .price {
	width: 60%;
	margin: 36px auto 52px;
	line-height: 28px;
	text-align: right;
}
.menu span {
	float: left;
	font-weight: bold;
}
.menu .button {
	display: flex;
	justify-content: center;
}
.menu .button a {
	padding: 18px 62px;
	border: 2px solid #39312f;
	text-decoration: none;
	text-transform: uppercase;
	color: #39312f;
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	font-size: 14px;
	background-color: transparent;
	transition: .5s;
}
.menu .button a:hover {
	background-color: rgba(245, 215, 110, .85);
	transition: .5s;
}

.testimonials {
	margin-top: -5px;
}
.testimonials .flex {
	display: flex;
	max-height: 425px;
	padding-bottom: 5px;
}
.testimonials .pic {
	flex: 7;
}
.testimonials .pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.testimonials .flexslider {
	position: relative;
	flex: 4;
	margin: 0;
	background-color: #39312f;
	color: #ffffff;
	border: none;
	border-radius: 0;
	text-align: center;
}
.testimonials .flexslider::after {
	content: url(../images/slider-bg.png);
	position: absolute;
	bottom: 20px;
	right: 30px;
}
.testimonials .flexslider .slides {
	counter-reset: li;
}
.testimonials .flexslider .feedback {
	position: relative;
	padding-top: 100px;
	counter-increment: li;
}
.testimonials .flexslider .feedback::before {
	content: '.0' counter(li);
	position: absolute;
	top: 0;
	left: 25px;
	font-family: 'Playfair Display', serif;
	color: #3f3736;
	font-size: 90px;
}
.testimonials .flexslider img {
	width: 84px;
	height: 84px;
	margin: auto;
	border-radius: 50%;
}
.testimonials .flexslider .name {
	font-family: 'Playfair Display', serif;
	font-size: 20px;
	line-height: 46px;
	color: #f5d76e;
}
.testimonials .flexslider .text {
	padding: 0 22% 100px;
	line-height: 21px;
}
.testimonials .flexslider .flex-control-nav {
	position: absolute;
	bottom: 58px;
}
.testimonials .flexslider .flex-control-nav li {
	margin: 0 5px;
}
.testimonials .flexslider .flex-control-nav a {
	width: 10px;
	height: 10px;
}
.testimonials .flexslider .flex-control-paging a {
	background-color: #fff;
}
.testimonials .flexslider .flex-control-paging a.flex-active {
	background-color: transparent;
	border: 1px solid #fff;
}

.location .flex {
	display: flex;
}
.location .contacts {
	flex: 3;
	padding: 52px;
	background: #f5d76e;
}
.location h3 {
	text-transform: uppercase;
	font-size: 20px;
	line-height: 40px;
	text-align: left;
}
.location p {
	padding: 4px 0;
	line-height: 24px;
}
.location .schedule {
	width: 170px;
	padding-top: 12px;
	text-align: right;
}
.location .schedule h3 {
	line-height: 50px;
}
.location .schedule h3:nth-of-type(2) {
	padding-top: 20px;
}
.location span {
	float: left;
	font-weight: bold;
}
.location .maps {
	flex: 7;
}

.footer {
	padding: 90px 0 150px 0;
	background-color: #39312f;
	text-align: center;
}
.footer .socials {
	margin-bottom: 40px;
	font-size: 0;
}
.footer .icon {
	display: inline-block;
}
.footer .icon:not(:last-child) {
	margin-right: 30px;
}
.footer .fab {
	color: #fff;
	font-size: 25px;
}
.footer .fab:hover {
	color: #f5d76e;
}
.footer .copyright {
	color: #fff;
}

@media (max-width: 1000px) {
	.header .promo {
		width: 100%;
		padding: 0 170px;
	}
	.menu .item {
		padding: 0;
	}
	.menu .name {
		font-size: 32px;
	}
}
@media (max-width: 920px) {
	.testimonials .pic {
		flex: 1;
	}
	.testimonials .flexslider {
		flex: 1;
	}
}
@media (max-width: 800px) {
	.header .title {
		font-size: 32px;
	}
	.header .promo {
		padding: 0 20px;
	}
}
@media (max-width: 680px) {
	.testimonials .pic {
		flex: 0;
	}
	.testimonials .flexslider {
		flex: 1;
	}
}
@media (max-width: 600px) {
	.header {
		min-height: 350px;
	}
	.header .items {
		flex-direction: column;
		align-items: center;
		padding: 5px;
		max-height: 100%;
	}
	.header .items li {
		padding: 5px;
	}
	.header .logo {
		display: none;
	}
	.header .text {
		margin: 20px 0;
	}
	.header .button {
		display: block;
		text-align: center;
	}
	.location .flex {
		flex-direction: column-reverse;
	}
}
@media (max-width: 500px) {
	.menu .name {
		font-size: inherit;
	}
}
@media (max-width: 370px) {
	.header {
		min-height: 400px;
	}
}
